[arch-commits] CVS update of extra/multimedia/ivtv (PKGBUILD)

Paul Mattal paul at archlinux.org
Thu Jun 21 21:59:40 EDT 2007


    Date: Thursday, June 21, 2007 @ 21:59:40
  Author: paul
    Path: /home/cvs-extra/extra/multimedia/ivtv

Modified: PKGBUILD (1.34 -> 1.35)

upgpkg: ivtv 0.10.3-1
update to 0.10.3


----------+
 PKGBUILD |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)


Index: extra/multimedia/ivtv/PKGBUILD
diff -u extra/multimedia/ivtv/PKGBUILD:1.34 extra/multimedia/ivtv/PKGBUILD:1.35
--- extra/multimedia/ivtv/PKGBUILD:1.34	Sun Apr 29 04:42:40 2007
+++ extra/multimedia/ivtv/PKGBUILD	Thu Jun 21 21:59:40 2007
@@ -1,17 +1,19 @@
-# $Id: PKGBUILD,v 1.34 2007/04/29 08:42:40 tpowa Exp $
+# $Id: PKGBUILD,v 1.35 2007/06/22 01:59:40 paul Exp $
 # Contributor: Sasha Zbrozek <kleptophobiac at gmail.com>
 # Maintainer: Paul Mattal <paul at archlinux.org>
 
 pkgname=ivtv
-pkgver=0.10.1
-pkgrel=3
+pkgver=0.10.3
+pkgrel=1
 _kernver=2.6.21-ARCH
 pkgdesc="ivtv - Drivers for many types of PVR cards"
 arch=(i686 x86_64)
+license=('GPL')
 url="http://ivtvdriver.org"
 install="ivtv.install"
 source=(http://dl.ivtvdriver.org/ivtv/archive/0.10.x/$pkgname-$pkgver.tar.gz kernel-2.6.21.patch)
 depends=(gcc 'ivtv-utils')
+md5sums=('c2ce439bca835f972f77400774546b90' 'f41cf670dc282c050bbd02abd454414b')
 
 build() {
   cd $startdir/src || return 1
@@ -21,7 +23,7 @@
   # comment in the following line to turn off DMA transfers, if they're buggy
   # for you; they still are for me with PVR150 and Asus A8V
   #patch -Np1 <../ivtv-dma-errors.patch || return 1
-  patch -Np1 -i ../kernel-2.6.21.patch || return 1
+  #patch -Np1 -i ../kernel-2.6.21.patch || return 1
 
   # don't call depmod here; we call it in the install script
   sed -i 's|/sbin/depmod -a||' driver/Makefile i2c-drivers/Makefile || return 1
@@ -41,4 +43,3 @@
   # remove the non-modules; they're already installed in the -utils package
   rm -rf $startdir/pkg/{lib/firmware,usr} || return 1
 }
-md5sums=('4ae3c052fc00eb7ca509eb6e071ca2e2' 'f41cf670dc282c050bbd02abd454414b')




More information about the arch-commits mailing list